﻿@font-face {
	font-family: 'My-OpenSans-Regular';
	src: url('/fonts/OpenSans-Regular.ttf') format("truetype"); /* Make sure your file location is right */
}

@font-face {
	font-family: 'My-Oswald-Regular';
	src:  url('/fonts/Oswald-Regular.ttf') format("truetype"); /* Make sure your file location is right */
    
}

@font-face {
	font-family: 'My-Raleway-Regular';
	src: url('/fonts/Raleway-Regular.ttf') format("truetype"); /* Make sure your file location is right */
}
@font-face {
	font-family: 'My-Myriad-Pro';
	src: url('/fonts/Myriad-Pro.ttf') format("truetype"); /* Make sure your file location is right */
}

@font-face {
	font-family: 'My-Snap';
	src: url('../fonts/Snap.otf') format("truetype"); /* Make sure your file location is right */
}


